[
    {

    "Name": "Bluestacks (Emulador de Android)",
    "FullName": "https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Bluestacks.ps1"

    },

    {

    "Name": "Epic-Games",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Epic-Games-Store.ps1"

    },

    {

    "Name": "Heroic-Games-Launcher",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Heroic-Games-Launcher.ps1"

    },

    {

    "Name": "Hytale",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Hytale.ps1"

    },

    {

    "Name": "Lista de Minecraft (Premium y no Premium)",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Lista de Minecraft.ps1"

    },

    {

    "Name": "Roblox",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Roblox.ps1"

    },

    {

    "Name": "Steam",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/Juegos/Steam.ps1"

    },

    {

    "Name": "Menu Anterior",
    "FullName":"https://archlinux.tail9bd2a9.ts.net/Scripts/Win-Tux/ps1-Main/ps1/Main.ps1"

    }

]
